# Account Payment Order Return

This module adds a check in the wizard where move lines are imported into payment order. This check lets include in selection lines from invoices linked to a payment return.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module is auto-installed when you install account_payment_return and account_payment_order.

# Usage

1. Go to Invoicing > Customers > Debit Orders.
2. Create a new record.
3. Click on button “Create Payment Lines from Journal Items” to open the wizard.
4. Click on the “Include move lines from returns” check.
5. Fill other options.
6. Click on button “Add All Move Lines”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa <https://www.tecnativa.com>
  - Luis M. Ontalba
  - Vicent Cubells
  - João Marques
- Kitti U. <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.